RubyGems Navigation menu

Dépendances inversées pour all-the-favicons Latest version of the following gems require all-the-favicons

Total de téléchargements 13 091

Pour cette version 1 193

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 1.9.2

Liens: